{
  "runtimeTarget": {
    "name": ".NETCoreApp,Version=v8.0",
    "signature": ""
  },
  "compilationOptions": {},
  "targets": {
    ".NETCoreApp,Version=v8.0": {
      "MpsDeviceProcessor/25.9.26": {
        "dependencies": {
          "AWSSDK.SQS": "4.0.0.14",
          "Microsoft.Extensions.Hosting": "9.0.7",
          "Microsoft.Extensions.Hosting.WindowsServices": "9.0.7",
          "MySql.Data": "9.3.0",
          "Newtonsoft.Json": "13.0.4"
        },
        "runtime": {
          "MpsDeviceProcessor.dll": {}
        }
      },
      "AWSSDK.Core/4.0.0.15": {
        "runtime": {
          "lib/net8.0/AWSSDK.Core.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.15"
          }
        }
      },
      "AWSSDK.SQS/4.0.0.14": {
        "dependencies": {
          "AWSSDK.Core": "4.0.0.15"
        },
        "runtime": {
          "lib/net8.0/AWSSDK.SQS.dll": {
            "assemblyVersion": "4.0.0.0",
            "fileVersion": "4.0.0.14"
          }
        }
      },
      "BouncyCastle.Cryptography/2.5.1": {
        "runtime": {
          "lib/net6.0/BouncyCastle.Cryptography.dll": {
            "assemblyVersion": "2.0.0.0",
            "fileVersion": "2.5.1.28965"
          }
        }
      },
      "Google.Protobuf/3.30.0": {
        "runtime": {
          "lib/net5.0/Google.Protobuf.dll": {
            "assemblyVersion": "3.30.0.0",
            "fileVersion": "3.30.0.0"
          }
        }
      },
      "K4os.Compression.LZ4/1.3.8": {
        "runtime": {
          "lib/net6.0/K4os.Compression.LZ4.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "K4os.Compression.LZ4.Streams/1.3.8": {
        "dependencies": {
          "K4os.Compression.LZ4": "1.3.8",
          "K4os.Hash.xxHash": "1.0.8",
          "System.IO.Pipelines": "9.0.7"
        },
        "runtime": {
          "lib/net6.0/K4os.Compression.LZ4.Streams.dll": {
            "assemblyVersion": "1.3.8.0",
            "fileVersion": "1.3.8.0"
          }
        }
      },
      "K4os.Hash.xxHash/1.0.8": {
        "runtime": {
          "lib/net6.0/K4os.Hash.xxHash.dll": {
            "assemblyVersion": "1.0.8.0",
            "fileVersion": "1.0.8.0"
          }
        }
      },
      "Microsoft.Extensions.Configuration/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Abstractions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Binder/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Binder.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Configuration.CommandLine/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.CommandLine.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.EnvironmentVariables.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Configuration.FileExtensions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.7",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.7",
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.FileExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Configuration.Json/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.7",
          "System.Text.Json": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Configuration.UserSecrets/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.Configuration.Json": "9.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.7",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Configuration.UserSecrets.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.7": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.DependencyInjection.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.7",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Diagnostics.Abstractions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7",
          "System.Diagnostics.DiagnosticSource": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Diagnostics.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Abstractions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.FileProviders.Physical/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.7",
          "Microsoft.Extensions.FileSystemGlobbing": "9.0.7",
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileProviders.Physical.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.FileSystemGlobbing/9.0.7": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.FileSystemGlobbing.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Hosting/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.Configuration.Binder": "9.0.7",
          "Microsoft.Extensions.Configuration.CommandLine": "9.0.7",
          "Microsoft.Extensions.Configuration.EnvironmentVariables": "9.0.7",
          "Microsoft.Extensions.Configuration.FileExtensions": "9.0.7",
          "Microsoft.Extensions.Configuration.Json": "9.0.7",
          "Microsoft.Extensions.Configuration.UserSecrets": "9.0.7",
          "Microsoft.Extensions.DependencyInjection": "9.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Diagnostics": "9.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.7",
          "Microsoft.Extensions.FileProviders.Physical": "9.0.7",
          "Microsoft.Extensions.Hosting.Abstractions": "9.0.7",
          "Microsoft.Extensions.Logging": "9.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7",
          "Microsoft.Extensions.Logging.Configuration": "9.0.7",
          "Microsoft.Extensions.Logging.Console": "9.0.7",
          "Microsoft.Extensions.Logging.Debug": "9.0.7",
          "Microsoft.Extensions.Logging.EventLog": "9.0.7",
          "Microsoft.Extensions.Logging.EventSource": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Hosting.Abstractions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Diagnostics.Abstractions": "9.0.7",
          "Microsoft.Extensions.FileProviders.Abstractions": "9.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Hosting.WindowsServices/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Hosting": "9.0.7",
          "Microsoft.Extensions.Logging.EventLog": "9.0.7",
          "System.ServiceProcess.ServiceController": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Hosting.WindowsServices.dll": {
            "assemblyVersion": "9.0.0.7",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Logging/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection": "9.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Logging.Abstractions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "System.Diagnostics.DiagnosticSource": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Abstractions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Logging.Configuration/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration": "9.0.7",
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.Configuration.Binder": "9.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Logging": "9.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7",
          "Microsoft.Extensions.Options.ConfigurationExtensions": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Configuration.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Logging.Console/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Logging": "9.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7",
          "Microsoft.Extensions.Logging.Configuration": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7",
          "System.Text.Json": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Console.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Logging.Debug/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Logging": "9.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.Debug.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventLog/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Logging": "9.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7",
          "System.Diagnostics.EventLog": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Logging.EventSource/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Logging": "9.0.7",
          "Microsoft.Extensions.Logging.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7",
          "Microsoft.Extensions.Primitives": "9.0.7",
          "System.Text.Json": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Logging.EventSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Options/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.7": {
        "dependencies": {
          "Microsoft.Extensions.Configuration.Abstractions": "9.0.7",
          "Microsoft.Extensions.Configuration.Binder": "9.0.7",
          "Microsoft.Extensions.DependencyInjection.Abstractions": "9.0.7",
          "Microsoft.Extensions.Options": "9.0.7",
          "Microsoft.Extensions.Primitives": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Options.ConfigurationExtensions.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.Extensions.Primitives/9.0.7": {
        "runtime": {
          "lib/net8.0/Microsoft.Extensions.Primitives.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "Microsoft.NETCore.Platforms/1.1.0": {},
      "Microsoft.NETCore.Targets/1.1.0": {},
      "MySql.Data/9.3.0": {
        "dependencies": {
          "BouncyCastle.Cryptography": "2.5.1",
          "Google.Protobuf": "3.30.0",
          "K4os.Compression.LZ4.Streams": "1.3.8",
          "System.Buffers": "4.5.1",
          "System.Configuration.ConfigurationManager": "8.0.0",
          "System.Diagnostics.DiagnosticSource": "9.0.7",
          "System.Runtime.CompilerServices.Unsafe": "6.0.0",
          "System.Runtime.Loader": "4.3.0",
          "System.Security.Permissions": "8.0.0",
          "System.Text.Encoding.CodePages": "8.0.0",
          "System.Text.Json": "9.0.7",
          "System.Threading.Tasks.Extensions": "4.5.4",
          "ZstdSharp.Port": "0.8.5"
        },
        "runtime": {
          "lib/net8.0/MySql.Data.dll": {
            "assemblyVersion": "9.3.0.0",
            "fileVersion": "9.3.0.0"
          }
        },
        "runtimeTargets": {
          "runtimes/win-x64/native/comerr64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.3.0.1"
          },
          "runtimes/win-x64/native/gssapi64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.3.0.1"
          },
          "runtimes/win-x64/native/k5sprt64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.3.0.1"
          },
          "runtimes/win-x64/native/krb5_64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.3.0.1"
          },
          "runtimes/win-x64/native/krbcc64.dll": {
            "rid": "win-x64",
            "assetType": "native",
            "fileVersion": "4.3.0.1"
          }
        }
      },
      "Newtonsoft.Json/13.0.4": {
        "runtime": {
          "lib/net6.0/Newtonsoft.Json.dll": {
            "assemblyVersion": "13.0.0.0",
            "fileVersion": "13.0.4.30916"
          }
        }
      },
      "System.Buffers/4.5.1": {},
      "System.Configuration.ConfigurationManager/8.0.0": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.7",
          "System.Security.Cryptography.ProtectedData": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Configuration.ConfigurationManager.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Diagnostics.DiagnosticSource/9.0.7": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.DiagnosticSource.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Diagnostics.EventLog/9.0.7": {
        "runtime": {
          "lib/net8.0/System.Diagnostics.EventLog.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.Messages.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "0.0.0.0"
          },
          "runtimes/win/lib/net8.0/System.Diagnostics.EventLog.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.IO/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0",
          "System.Text.Encoding": "4.3.0",
          "System.Threading.Tasks": "4.3.0"
        }
      },
      "System.IO.Pipelines/9.0.7": {
        "runtime": {
          "lib/net8.0/System.IO.Pipelines.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Reflection/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.IO": "4.3.0",
          "System.Reflection.Primitives": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Reflection.Primitives/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Runtime/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0"
        }
      },
      "System.Runtime.CompilerServices.Unsafe/6.0.0": {},
      "System.Runtime.Loader/4.3.0": {
        "dependencies": {
          "System.IO": "4.3.0",
          "System.Reflection": "4.3.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Security.Cryptography.ProtectedData/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Security.Cryptography.ProtectedData.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.Security.Permissions/8.0.0": {
        "dependencies": {
          "System.Windows.Extensions": "8.0.0"
        },
        "runtime": {
          "lib/net8.0/System.Security.Permissions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "System.ServiceProcess.ServiceController/9.0.7": {
        "dependencies": {
          "System.Diagnostics.EventLog": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "assemblyVersion": "9.0.0.7",
            "fileVersion": "9.0.725.31616"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.ServiceProcess.ServiceController.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.7",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Text.Encoding/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Text.Encoding.CodePages/8.0.0": {},
      "System.Text.Encodings.Web/9.0.7": {
        "runtime": {
          "lib/net8.0/System.Text.Encodings.Web.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        },
        "runtimeTargets": {
          "runtimes/browser/lib/net8.0/System.Text.Encodings.Web.dll": {
            "rid": "browser",
            "assetType": "runtime",
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Text.Json/9.0.7": {
        "dependencies": {
          "System.IO.Pipelines": "9.0.7",
          "System.Text.Encodings.Web": "9.0.7"
        },
        "runtime": {
          "lib/net8.0/System.Text.Json.dll": {
            "assemblyVersion": "9.0.0.0",
            "fileVersion": "9.0.725.31616"
          }
        }
      },
      "System.Threading.Tasks/4.3.0": {
        "dependencies": {
          "Microsoft.NETCore.Platforms": "1.1.0",
          "Microsoft.NETCore.Targets": "1.1.0",
          "System.Runtime": "4.3.0"
        }
      },
      "System.Threading.Tasks.Extensions/4.5.4": {},
      "System.Windows.Extensions/8.0.0": {
        "runtime": {
          "lib/net8.0/System.Windows.Extensions.dll": {
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        },
        "runtimeTargets": {
          "runtimes/win/lib/net8.0/System.Windows.Extensions.dll": {
            "rid": "win",
            "assetType": "runtime",
            "assemblyVersion": "8.0.0.0",
            "fileVersion": "8.0.23.53103"
          }
        }
      },
      "ZstdSharp.Port/0.8.5": {
        "runtime": {
          "lib/net8.0/ZstdSharp.dll": {
            "assemblyVersion": "0.8.5.0",
            "fileVersion": "0.8.5.0"
          }
        }
      }
    }
  },
  "libraries": {
    "MpsDeviceProcessor/25.9.26": {
      "type": "project",
      "serviceable": false,
      "sha512": ""
    },
    "AWSSDK.Core/4.0.0.15": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-nt0pgf20/wt8NEH/Kw97CS9mlIivg3lROW1E2piFJZPmwZIDVKVEGSvCztGWedMByQYMVpxGbVmn7oC0p1vmkw==",
      "path": "awssdk.core/4.0.0.15",
      "hashPath": "awssdk.core.4.0.0.15.nupkg.sha512"
    },
    "AWSSDK.SQS/4.0.0.14": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-uLoCP7Ydr6k3TVTjeaII6k8QNpchhLPy5nICsMwuLA3pZa+OANJUXltxAtvuikeaX63ohkWBkr+Oe6FyUT6N8A==",
      "path": "awssdk.sqs/4.0.0.14",
      "hashPath": "awssdk.sqs.4.0.0.14.nupkg.sha512"
    },
    "BouncyCastle.Cryptography/2.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zy8TMeTP+1FH2NrLaNZtdRbBdq7u5MI+NFZQOBSM69u5RFkciinwzV2eveY6Kjf5MzgsYvvl6kTStsj3JrXqkg==",
      "path": "bouncycastle.cryptography/2.5.1",
      "hashPath": "bouncycastle.cryptography.2.5.1.nupkg.sha512"
    },
    "Google.Protobuf/3.30.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ZnEI4oZWnHvd+Yz5Gcnx5Q5RQIuzptIzd0fmxAN8f81FYHI0USZqMOrPTkrsd/QEzo9vl2b217v9FqFgHfufQw==",
      "path": "google.protobuf/3.30.0",
      "hashPath": "google.protobuf.3.30.0.nupkg.sha512"
    },
    "K4os.Compression.LZ4/1.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LhwlPa7c1zs1OV2XadMtAWdImjLIsqFJPoRcIWAadSRn0Ri1DepK65UbWLPmt4riLqx2d40xjXRk0ogpqNtK7g==",
      "path": "k4os.compression.lz4/1.3.8",
      "hashPath": "k4os.compression.lz4.1.3.8.nupkg.sha512"
    },
    "K4os.Compression.LZ4.Streams/1.3.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-P15qr8dZAeo9GvYbUIPEYFQ0MEJ0i5iqr37wsYeRC3la2uCldOoeCa6to0CZ1taiwxIV+Mk8NGuZi+4iWivK9w==",
      "path": "k4os.compression.lz4.streams/1.3.8",
      "hashPath": "k4os.compression.lz4.streams.1.3.8.nupkg.sha512"
    },
    "K4os.Hash.xxHash/1.0.8": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Wp2F7BamQ2Q/7Hk834nV9vRQapgcr8kgv9Jvfm8J3D0IhDqZMMl+a2yxUq5ltJitvXvQfB8W6K4F4fCbw/P6YQ==",
      "path": "k4os.hash.xxhash/1.0.8",
      "hashPath": "k4os.hash.xxhash.1.0.8.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-oxGR51+w5cXm5B9gU6XwpAB2sTiyPSmZm7hjvv0rzRnmL5o/KZzE103AuQj7sK26OBupjVzU/bZxDWvvU4nhEg==",
      "path": "microsoft.extensions.configuration/9.0.7",
      "hashPath": "microsoft.extensions.configuration.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Abstractions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-lut/kiVvNsQ120VERMUYSFhpXPpKjjql+giy03LesASPBBcC0o6+aoFdzJH9GaYpFTQ3fGVhVjKjvJDoAW5/IQ==",
      "path": "microsoft.extensions.configuration.abstractions/9.0.7",
      "hashPath": "microsoft.extensions.configuration.abstractions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Binder/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ExY+zXHhU4o9KC2alp3ZdLWyVWVRSn5INqax5ABk+HEOHlAHzomhJ7ek9HHliyOMiVGoYWYaMFOGr9q59mSAGA==",
      "path": "microsoft.extensions.configuration.binder/9.0.7",
      "hashPath": "microsoft.extensions.configuration.binder.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.CommandLine/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LqwdkMNFeRyuqExewBSaWj8roEgZH8JQ9zEAmHl5ZFcnhCvjAdHICdYVRIiSEq9RWGB731LL8kZJM8tdTKEscA==",
      "path": "microsoft.extensions.configuration.commandline/9.0.7",
      "hashPath": "microsoft.extensions.configuration.commandline.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.EnvironmentVariables/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-R8kgazVpDr4k1K7MeWPLAwsi5VpwrhE3ubXK38D9gpHEvf9XhZhJ8kWHKK00LDg5hJ7pMQLggdZ7XFdQ5182Ug==",
      "path": "microsoft.extensions.configuration.environmentvariables/9.0.7",
      "hashPath": "microsoft.extensions.configuration.environmentvariables.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.FileExtensions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3LVg32iMfR9ENeegXAo73L+877iOcQauLJsXlKZNVSsLA/HbPgClZdeMGdjLSkaidYw3l02XbXTlOdGYNgu91Q==",
      "path": "microsoft.extensions.configuration.fileextensions/9.0.7",
      "hashPath": "microsoft.extensions.configuration.fileextensions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.Json/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3HQV326liEInT9UKEc+k73f1ECwNhvDS/DJAe5WvtMKDJTJqTH2ujrUC2ZlK/j6pXyPbV9f0Ku8JB20JveGImg==",
      "path": "microsoft.extensions.configuration.json/9.0.7",
      "hashPath": "microsoft.extensions.configuration.json.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Configuration.UserSecrets/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ouDuPgRdeF4TJXKUh+lbm6QwyWwnCy+ijiqfFM2cI5NmW83MwKg1WNp2nCdMVcwQW8wJXteF/L9lA6ZPS3bCIQ==",
      "path": "microsoft.extensions.configuration.usersecrets/9.0.7",
      "hashPath": "microsoft.extensions.configuration.usersecrets.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i05AYA91vgq0as84ROVCyltD2gnxaba/f1Qw2rG7mUsS0gv8cPTr1Gm7jPQHq7JTr4MJoQUcanLVs16tIOUJaQ==",
      "path": "microsoft.extensions.dependencyinjection/9.0.7",
      "hashPath": "microsoft.extensions.dependencyinjection.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.DependencyInjection.Abstractions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-iPK1FxbGFr2Xb+4Y+dTYI8Gupu9pOi8I3JPuPsrogUmEhe2hzZ9LpCmolMEBhVDo2ikcSr7G5zYiwaapHSQTew==",
      "path": "microsoft.extensions.dependencyinjection.abstractions/9.0.7",
      "hashPath": "microsoft.extensions.dependencyinjection.abstractions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-6ykfInm6yw7pPHJACgnrPUXxUWVslFnzad44K/siXk6Ovan6fNMnXxI5X9vphHJuZ4JbMOdPIgsfTmLD+Dyxug==",
      "path": "microsoft.extensions.diagnostics/9.0.7",
      "hashPath": "microsoft.extensions.diagnostics.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Diagnostics.Abstractions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-d39Ov1JpeWCGLCOTinlaDkujhrSAQ0HFxb7Su1BjhCKBfmDcQ6Ia1i3JI6kd3NFgwi1dexTunu82daDNwt7E6w==",
      "path": "microsoft.extensions.diagnostics.abstractions/9.0.7",
      "hashPath": "microsoft.extensions.diagnostics.abstractions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Abstractions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-y9djCca1cz/oz/J8jTxtoecNiNvaiGBJeWd7XOPxonH+FnfHqcfslJMcSr5JMinmWFyS7eh3C9L6m6oURZ5lSA==",
      "path": "microsoft.extensions.fileproviders.abstractions/9.0.7",
      "hashPath": "microsoft.extensions.fileproviders.abstractions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.FileProviders.Physical/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JYEPYrb+YBpFTCdmSBrk8cg3wAi1V4so7ccq04qbhg3FQHQqgJk28L3heEOKMXcZobOBUjTnGCFJD49Ez9kG5w==",
      "path": "microsoft.extensions.fileproviders.physical/9.0.7",
      "hashPath": "microsoft.extensions.fileproviders.physical.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.FileSystemGlobbing/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5VKpTH2ME0SSs0lrtkpKgjCeHzXR5ka/H+qThPwuWi78wHubApZ/atD7w69FDt0OOM7UMV6LIbkqEQgoby4IXA==",
      "path": "microsoft.extensions.filesystemglobbing/9.0.7",
      "hashPath": "microsoft.extensions.filesystemglobbing.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Dkv55VfitwJjPUk9mFHxT9MJAd8su7eJNaCHhBU/Y9xFqw3ZNHwrpeptXeaXiaPtfQq+alMmawIz1Impk5pHkQ==",
      "path": "microsoft.extensions.hosting/9.0.7",
      "hashPath": "microsoft.extensions.hosting.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.Abstractions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-yG2JCXAR+VqI1mKqynLPNJlNlrUJeEISEpX4UznOp2uM4IEFz3pDDauzyMvTjICutEJtOigJ1yWBvxbaIlibBw==",
      "path": "microsoft.extensions.hosting.abstractions/9.0.7",
      "hashPath": "microsoft.extensions.hosting.abstractions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Hosting.WindowsServices/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-z26YpRg8pUqBhKFlCu79vleuLtnzcVU1mFoUM/B5iyTXxBULoz3MF5+lx6anQBSVEML2C6tkw9JneaZ2x3JAQg==",
      "path": "microsoft.extensions.hosting.windowsservices/9.0.7",
      "hashPath": "microsoft.extensions.hosting.windowsservices.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-fdIeQpXYV8yxSWG03cCbU2Otdrq4NWuhnQLXokWLv3L9YcK055E7u8WFJvP+uuP4CFeCEoqZQL4yPcjuXhCZrg==",
      "path": "microsoft.extensions.logging/9.0.7",
      "hashPath": "microsoft.extensions.logging.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Abstractions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-sMM6NEAdUTE/elJ2wqjOi0iBWqZmSyaTByLF9e8XHv6DRJFFnOe0N+s8Uc6C91E4SboQCfLswaBIZ+9ZXA98AA==",
      "path": "microsoft.extensions.logging.abstractions/9.0.7",
      "hashPath": "microsoft.extensions.logging.abstractions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Configuration/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AEBty9rvFGvdFRqgIDEhQmiCnIfQWyzVoOZrO244cfu+n9M+wI1QLDpuROVILlplIBtLVmOezAF7d1H3Qog6Xw==",
      "path": "microsoft.extensions.logging.configuration/9.0.7",
      "hashPath": "microsoft.extensions.logging.configuration.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Console/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pEHlNa8iCfKsBFA3YVDn/8EicjSU/m8uDfyoR0i4svONDss4Yu9Kznw53E/TyI+TveTo7CwRid4kfd4pLYXBig==",
      "path": "microsoft.extensions.logging.console/9.0.7",
      "hashPath": "microsoft.extensions.logging.console.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.Debug/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-MxzZj7XbsYJwfjclVTjJym2/nVIkksu7l7tC/4HYy+YRdDmpE4B+hTzCXu3BNfLNhdLPZsWpyXuYe6UGgWDm3g==",
      "path": "microsoft.extensions.logging.debug/9.0.7",
      "hashPath": "microsoft.extensions.logging.debug.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventLog/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-usrMVsY7c8M8fESt34Y3eEIQIlRlKXfPDlI+vYEb6xT7SUjhua2ey3NpHgQktiTgz8Uo5RiWqGD8ieiyo2WaDA==",
      "path": "microsoft.extensions.logging.eventlog/9.0.7",
      "hashPath": "microsoft.extensions.logging.eventlog.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Logging.EventSource/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/wwi6ckTEegCExFV6gVToCO7CvysZnmE50fpdkYUsSMh0ue9vRkQ7uOqkHyHol93ASYTEahrp+guMtS/+fZKaA==",
      "path": "microsoft.extensions.logging.eventsource/9.0.7",
      "hashPath": "microsoft.extensions.logging.eventsource.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Options/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-trJnF6cRWgR5uMmHpGoHmM1wOVFdIYlELlkO9zX+RfieK0321Y55zrcs4AaEymKup7dxgEN/uJU25CAcMNQRXw==",
      "path": "microsoft.extensions.options/9.0.7",
      "hashPath": "microsoft.extensions.options.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Options.ConfigurationExtensions/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pE/jeAWHEIy/8HsqYA+I1+toTsdvsv+WywAcRoNSvPoFwjOREa8Fqn7D0/i0PbiXsDLFupltTTctliePx8ib4w==",
      "path": "microsoft.extensions.options.configurationextensions/9.0.7",
      "hashPath": "microsoft.extensions.options.configurationextensions.9.0.7.nupkg.sha512"
    },
    "Microsoft.Extensions.Primitives/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ti/zD9BuuO50IqlvhWQs9GHxkCmoph5BHjGiWKdg2t6Or8XoyAfRJiKag+uvd/fpASnNklfsB01WpZ4fhAe0VQ==",
      "path": "microsoft.extensions.primitives/9.0.7",
      "hashPath": "microsoft.extensions.primitives.9.0.7.nupkg.sha512"
    },
    "Microsoft.NETCore.Platforms/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-kz0PEW2lhqygehI/d6XsPCQzD7ff7gUJaVGPVETX611eadGsA3A877GdSlU0LRVMCTH/+P3o2iDTak+S08V2+A==",
      "path": "microsoft.netcore.platforms/1.1.0",
      "hashPath": "microsoft.netcore.platforms.1.1.0.nupkg.sha512"
    },
    "Microsoft.NETCore.Targets/1.1.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-aOZA3BWfz9RXjpzt0sRJJMjAscAUm3Hoa4UWAfceV9UTYxgwZ1lZt5nO2myFf+/jetYQo4uTP7zS8sJY67BBxg==",
      "path": "microsoft.netcore.targets/1.1.0",
      "hashPath": "microsoft.netcore.targets.1.1.0.nupkg.sha512"
    },
    "MySql.Data/9.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-f4iZBKubzwNnc84ecEwguv5TSwHpoArFGa+XpZY+8S9SoAnQaHfymLdZUKK4LbUbH9ACZ6X71LUvq58Mfdyipw==",
      "path": "mysql.data/9.3.0",
      "hashPath": "mysql.data.9.3.0.nupkg.sha512"
    },
    "Newtonsoft.Json/13.0.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-pdgNNMai3zv51W5aq268sujXUyx7SNdE2bj1wZcWjAQrKMFZV260lbqYop1d2GM67JI1huLRwxo9ZqnfF/lC6A==",
      "path": "newtonsoft.json/13.0.4",
      "hashPath": "newtonsoft.json.13.0.4.nupkg.sha512"
    },
    "System.Buffers/4.5.1": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Rw7ijyl1qqRS0YQD/WycNst8hUUMgrMH4FCn1nNm27M4VxchZ1js3fVjQaANHO5f3sN4isvP4a+Met9Y4YomAg==",
      "path": "system.buffers/4.5.1",
      "hashPath": "system.buffers.4.5.1.nupkg.sha512"
    },
    "System.Configuration.ConfigurationManager/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JlYi9XVvIREURRUlGMr1F6vOFLk7YSY4p1vHo4kX3tQ0AGrjqlRWHDi66ImHhy6qwXBG3BJ6Y1QlYQ+Qz6Xgww==",
      "path": "system.configuration.configurationmanager/8.0.0",
      "hashPath": "system.configuration.configurationmanager.8.0.0.nupkg.sha512"
    },
    "System.Diagnostics.DiagnosticSource/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-i0uHOKl+qabSYMpY8i676wgi8TI9D3yJIh9s8eog9xhcIqWiA+8khfYkAumCmTkJNMsI7qV527VTeSiQc6tPWA==",
      "path": "system.diagnostics.diagnosticsource/9.0.7",
      "hashPath": "system.diagnostics.diagnosticsource.9.0.7.nupkg.sha512"
    },
    "System.Diagnostics.EventLog/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-AJ+9fyCtQUImntxAJ9l4PZiCd4iepuk4pm7Qcno7PBIWQnfXlvwKuFsGk2H+QyY69GUVzDP2heELW6ho5BCXUg==",
      "path": "system.diagnostics.eventlog/9.0.7",
      "hashPath": "system.diagnostics.eventlog.9.0.7.nupkg.sha512"
    },
    "System.IO/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-3qjaHvxQPDpSOYICjUoTsmoq5u6QJAFRUITgeT/4gqkF1bajbSmb1kwSxEA8AHlofqgcKJcM8udgieRNhaJ5Cg==",
      "path": "system.io/4.3.0",
      "hashPath": "system.io.4.3.0.nupkg.sha512"
    },
    "System.IO.Pipelines/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-I9KHYFNKQkufs/Ec7evpPPSu2HkuW+jNpq1kT0WOWjzuN6BjxRYy7CuWNLjQmuBzcKd9vKrHaPGcHVxSF5DadQ==",
      "path": "system.io.pipelines/9.0.7",
      "hashPath": "system.io.pipelines.9.0.7.nupkg.sha512"
    },
    "System.Reflection/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-KMiAFoW7MfJGa9nDFNcfu+FpEdiHpWgTcS2HdMpDvt9saK3y/G4GwprPyzqjFH9NTaGPQeWNHU+iDlDILj96aQ==",
      "path": "system.reflection/4.3.0",
      "hashPath": "system.reflection.4.3.0.nupkg.sha512"
    },
    "System.Reflection.Primitives/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-5RXItQz5As4xN2/YUDxdpsEkMhvw3e6aNveFXUn4Hl/udNTCNhnKp8lT9fnc3MhvGKh1baak5CovpuQUXHAlIA==",
      "path": "system.reflection.primitives/4.3.0",
      "hashPath": "system.reflection.primitives.4.3.0.nupkg.sha512"
    },
    "System.Runtime/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-JufQi0vPQ0xGnAczR13AUFglDyVYt4Kqnz1AZaiKZ5+GICq0/1MH/mO/eAJHt/mHW1zjKBJd7kV26SrxddAhiw==",
      "path": "system.runtime/4.3.0",
      "hashPath": "system.runtime.4.3.0.nupkg.sha512"
    },
    "System.Runtime.CompilerServices.Unsafe/6.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-/iUeP3tq1S0XdNNoMz5C9twLSrM/TH+qElHkXWaPvuNOt+99G75NrV0OS2EqHx5wMN7popYjpc8oTjC1y16DLg==",
      "path": "system.runtime.compilerservices.unsafe/6.0.0",
      "hashPath": "system.runtime.compilerservices.unsafe.6.0.0.nupkg.sha512"
    },
    "System.Runtime.Loader/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-DHMaRn8D8YCK2GG2pw+UzNxn/OHVfaWx7OTLBD/hPegHZZgcZh3H6seWegrC4BYwsfuGrywIuT+MQs+rPqRLTQ==",
      "path": "system.runtime.loader/4.3.0",
      "hashPath": "system.runtime.loader.4.3.0.nupkg.sha512"
    },
    "System.Security.Cryptography.ProtectedData/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-+TUFINV2q2ifyXauQXRwy4CiBhqvDEDZeVJU7qfxya4aRYOKzVBpN+4acx25VcPB9ywUN6C0n8drWl110PhZEg==",
      "path": "system.security.cryptography.protecteddata/8.0.0",
      "hashPath": "system.security.cryptography.protecteddata.8.0.0.nupkg.sha512"
    },
    "System.Security.Permissions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-v/BBylw7XevuAsHXoX9dDUUfmBIcUf7Lkz8K3ZXIKz3YRKpw8YftpSir4n4e/jDTKFoaK37AsC3xnk+GNFI1Ow==",
      "path": "system.security.permissions/8.0.0",
      "hashPath": "system.security.permissions.8.0.0.nupkg.sha512"
    },
    "System.ServiceProcess.ServiceController/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-ziZcQWdd7j0SQxBONAZnamgIT61DyPoOqFaisZovVwxPJDdWy1e/BKC0QvkN66Shqj3LlvUCXRu/l7OUsAEtfw==",
      "path": "system.serviceprocess.servicecontroller/9.0.7",
      "hashPath": "system.serviceprocess.servicecontroller.9.0.7.nupkg.sha512"
    },
    "System.Text.Encoding/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-BiIg+KWaSDOITze6jGQynxg64naAPtqGHBwDrLaCtixsa5bKiR8dpPOHA7ge3C0JJQizJE+sfkz1wV+BAKAYZw==",
      "path": "system.text.encoding/4.3.0",
      "hashPath": "system.text.encoding.4.3.0.nupkg.sha512"
    },
    "System.Text.Encoding.CodePages/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-OZIsVplFGaVY90G2SbpgU7EnCoOO5pw1t4ic21dBF3/1omrJFpAGoNAVpPyMVOC90/hvgkGG3VFqR13YgZMQfg==",
      "path": "system.text.encoding.codepages/8.0.0",
      "hashPath": "system.text.encoding.codepages.8.0.0.nupkg.sha512"
    },
    "System.Text.Encodings.Web/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-WswuKENaV4gC4ZYZi8BhehJHHRdyZQzXEYv/lV8DHW9FwkdnKaTutdRbK/S1wHZtKUUzzptBPAX2XOxdoURkMw==",
      "path": "system.text.encodings.web/9.0.7",
      "hashPath": "system.text.encodings.web.9.0.7.nupkg.sha512"
    },
    "System.Text.Json/9.0.7": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-u/lN2FEEXs3ghj2ta8tWA4r2MS9Yni07K7jDmnz8h1UPDf0lIIIEMkWx383Zz4fJjJio7gDl+00RYuQ/7R8ZQw==",
      "path": "system.text.json/9.0.7",
      "hashPath": "system.text.json.9.0.7.nupkg.sha512"
    },
    "System.Threading.Tasks/4.3.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-LbSxKEdOUhVe8BezB/9uOGGppt+nZf6e1VFyw6v3DN6lqitm0OSn2uXMOdtP0M3W4iMcqcivm2J6UgqiwwnXiA==",
      "path": "system.threading.tasks/4.3.0",
      "hashPath": "system.threading.tasks.4.3.0.nupkg.sha512"
    },
    "System.Threading.Tasks.Extensions/4.5.4": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-zteT+G8xuGu6mS+mzDzYXbzS7rd3K6Fjb9RiZlYlJPam2/hU7JCBZBVEcywNuR+oZ1ncTvc/cq0faRr3P01OVg==",
      "path": "system.threading.tasks.extensions/4.5.4",
      "hashPath": "system.threading.tasks.extensions.4.5.4.nupkg.sha512"
    },
    "System.Windows.Extensions/8.0.0": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-Obg3a90MkOw9mYKxrardLpY2u0axDMrSmy4JCdq2cYbelM2cUwmUir5Bomvd1yxmPL9h5LVHU1tuKBZpUjfASg==",
      "path": "system.windows.extensions/8.0.0",
      "hashPath": "system.windows.extensions.8.0.0.nupkg.sha512"
    },
    "ZstdSharp.Port/0.8.5": {
      "type": "package",
      "serviceable": true,
      "sha512": "sha512-TR4j17WeVSEb3ncgL2NqlXEqcy04I+Kk9CaebNDplUeL8XOgjkZ7fP4Wg4grBdPLIqsV86p2QaXTkZoRMVOsew==",
      "path": "zstdsharp.port/0.8.5",
      "hashPath": "zstdsharp.port.0.8.5.nupkg.sha512"
    }
  }
}